
    body {
        margin: 0;
        padding: 0;
        background: #cccccc
    }

    #container_1col,
    #container_2cols{
        padding: 15px 5px 5px 5px;
        min-width: 970px;
        max-width: 1170px;
        margin: 0 auto;
        background-color: #FFFFFF;
    }

    #header{
        margin: 0;
        padding: 0;
    }

    #left-bar{
        float: left;
        width: 250px;
        margin: 0;
        padding: 10px;
        clear: left;
    }

    #content{
        padding: 10px;
    }

    #footer {
        margin-top: 10px;
        margin-bottom: 10px;
    }




    /*
	 * ###### 2 columns template with LEFT bar ######
	 *		 ___________
	 *		|___________|
	 *		|  |        |
	 *		|  |        |
	 *		|__|________|
	 *		|___________|
	 */
    #container_2cols #content {
        margin: 0;
        margin-left: 281px; 	/* margin + left-bar width + left-bar padding + left-bar border */
        /*min-height: YYY;*/    /* Need to be set to the maximum height of the left bar */
    }
